# Generated by Django 3.1 on 2020-08-11 05:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0003_auto_20200811_0830'),
    ]

    operations = [
        migrations.AddField(
            model_name='instruktur',
            name='no_hp',
            field=models.CharField(default='', max_length=15),
        ),
    ]
